<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
		let var1=2;
		let var2=4;

		document.write("<div>" + a + "</div>");
		document.write("<div>" + a + "</div>");
	</script>
</head>
<body>
	
</body>
</html>